body
{
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #666666;
	font-size: 16px;
	line-height: 1.5;
}

.logo
{
	max-width: 375px;
}

.nav a
{
	color: black;
}

.nav a:hover
{
	color: black;
	text-decoration: none;
}

.navbarSmall a
{
    color: #6E6E6E;
}

.login a
{
	color:#1bbe4d;
	text-decoration: none;
}

a:focus
{
	color:initial;
	text-decoration: none;
	outline: none;
}

.findASpecialist
{
	background: #1bbe4d;
}

.findASpecialist a
{
	color:white;
}

.findASpecialist>a:focus, .findASpecialist>a:hover
{
	background: #2be163 !important;
}

.header
{
	color: white;
	font-size: 5em;
}


.navbar-second
{
	font-size: 1.5em;
}

a.navbar-brand
{
	padding: 40px 0px 30px 15%;
	margin-right: 20px;
}

.navbar-custom
{
    background-color:white;
    border-color: transparent;
    color:#ffffff;
    border-radius:0;
}

.navbar-right
{
	margin-right: 1%;
}

.footer
{
	height: 300px;
	color: white;
    background-image: url('/img/greenFooter.png');
	background-size: cover;
}

.spacer
{
	height: 12px;
}

.footerLogo
{
	max-width: 100px;
}

.footer table
{
	width: 100%;
	margin-top: 50px;
}

.footer a
{
	color: white;
	cursor: pointer;
}

.footer a
{
	font-weight: 400;
}

.standard
{
	font-weight: 400;
}

a.light
{
	/*font-weight: 200;*/
}

.footer img
{
	padding-right: 10px;
}

.bold
{
	font-weight: bold;
}

h1, h2, h3, h4
{
	color: #1bbe4d;
	font-family: Campton-Bold;
}

h1
{
	font-size: 30px;
}

.header
{
	font-size: 5em;
}

h3
{
	font-family: 'Montserrat', sans-serif !important;
}


.larger
{
	font-size: 1.5em;
}

/*.bigOutline
{
	font-size: 2em;
}*/

.outline
{
	text-transform: uppercase;
	border: 3px solid #1bbe4d;
	padding:3px 20px;
	font-weight: bold;
	color:#333;
	margin-right: 15px;
}

.outline:hover>.coloured
{
	color: white;
}

.outline:hover
{
	text-decoration: none;
	color: white;
	background-color: #1bbe4d;
}

.imageText
{
	position: absolute;
	top: 27%;
	left: 0;
	/*width: 100%;*/
}

.background1
{
	background-image: url('/img/whiteSlash.png');
	background-repeat: no-repeat;
	background-position: center 100%;
}
.background
{
	background-image: url('/img/greySlash.png');
}


.imgContainer
{
	position: relative;
	width: 190px;
	height: 200px;
}

.overlay
{
	height: 180px;
	width: 180px;
	position: absolute;
	top: -80px;
	bottom: 0;
	left: 5px;
	right: 0;
	border-radius: 500px;
	opacity: 0;
	transition: .5s ease;
	background-color: #1bbe4d;
	font-size: 0.9em;
}

.imgContainer:hover .overlay
{
	opacity: 0.75;
}

.text
{
	font-style: italic;
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.normal
{
	font-style: normal;
}

.customers img
{
	max-height: 100px;
}

.customers
{
	margin: 30px auto 50px;
	width: 90%;
}

.customers div
{
	margin-right: 10px;
}

.slick-prev:before, .slick-next:before
{
	color: #1bbe4d !important;
}

.expand
{
	background: #e6e6e6;
	padding-left: 20%;
	padding-bottom: 5%;
	padding-top: 5%;
	font-size: 2.8em;
}

.expand>form>p
{
	font-size:inherit;
}

.expand ul
{
	font-size: 0.8em;
}

.expand .outline
{
	font-size: 0.75em;
}

.arrow
{
	font-weight: bold;
	color: #1bbe4d;
}

.row
{
	width: 100%;
}

.caption
{
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
}

.centeredText
{
	text-align: center;
}

.centered
{
	margin-left: auto;
	margin-right: auto;
}

hr
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #1bbe4d;
	margin: 0;
	padding: 0;
}

.helper
{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.navbarSmall
{
	margin-top: 10px;
	font-size: 1.2em;
	font-weight: normal;
}

.navbarBig
{
	font-weight: bold !important;
	font-size: 1.7em;
}

.black
{
	color: #333;
}

.grey
{
	margin-left: 0;
	margin-right: 0;
	background-color: #e6e6e6;
	color: #333;
}

.white
{
	color:white;
}

@media (max-width: 1500px)
{
	.navbarBig
	{
		font-weight: bolder;
		font-size: 1.3em;
	}

	h1.header
	{
		vertical-align: middle;
	}
}


@media (min-width: 1400px)
{
	h1.header
	{
		line-height: 1.3;
		vertical-align: middle;
	}
}

@media (max-width: 1399px)
{
	h1.header
	{
		line-height: 3.5;
		vertical-align: middle;
	}
}



.greyTop
{
	background-image: url(/img/greyTop.png);
	height: 211px;
	background-size: cover;
}

.greyBottom
{
	background-image: url(/img/greyBottom.png);
	height: 211px;
	background-size: cover;
}

.greyBottomAlt
{
	background-image: url(/img/greyBottomAlt.png);
	height: 100px;
	background-size: cover;
}

.greyAlt
{
	margin-left: 0;
	margin-right: 0;
	background: #EEEEEE;
}

.row-eq-height
{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.left
{
	text-align: left;
	position: relative;
	left: 26%;
	width: 74%;
}

.footerFull
{
	margin-top: 0.5%;
}

.bottomAligned
{
	width: 100%;
	position: absolute;
	top: 80%;
	vertical-align: bottom;
}

.right
{
	text-align: left;
}

.footerSpacer
{
	height: 24px;
}

.nope
{
	display: none;
}

.purpleHeader
{
	color: #2be163;
}

.loginModal
{
	margin-top: 14% !important;
}

@media (max-width: 750px)
{
	.expand
	{
		font-size: 1em;
	}

	h1
	{
		font-size: 1.5em;
	}

	.footer
	{
		font-size: 0.9rem;
	}

	.mobileText-center
	{
		text-align: center;
	}

	.nope
	{
		display: block;
	}

	.loginModal
	{
		margin-top: 30% !important;
	}

	.topNavSpacer
	{
		padding-top: 15px;
	}

	.greyBottom
	{
		height: 53px;
	}

	.greyTop
	{
		height: 66px;
	}

	.row-eq-height
	{
		display: block;
	}
}

@media (max-width: 1500px)
{
	.imageText
	{
		position: absolute;
		top: 32%;
		left: 0;
	}
}

@media (max-width: 500px)
{
	.greyTop
	{
		height: 39px;
	}

	.greyBottom
	{
		height: 39px;
	}

	/*.bigOutline
	{
		font-size: 1em;
	}*/

	.outline
	{
		font-size: 1rem;
	}
}

.message
{
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1030;
	left: 0;
	top: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.5);
	overflow-x: hidden;
}

.message-content
{
	background: white;
	position: relative;
	top: 25%;
	text-align: center;
	margin-top: 30px;
}

.message .closebtn
{
	position: absolute;
	right: 45px;
	top: -15px;
	font-size: 60px;
}

.closebtn:hover
{
	text-decoration: none;
	color: black;
}

.closebtn
{
	color: lightgrey;
	font-weight: 100;
}

.noBackground
{
	background: transparent;
}

.loginForm input:not([type='checkbox'])
{
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}

.forgot
{
	margin-top: 10px;
}

.forgot a
{
	color: #2be163;
	text-decoration: underline;
}


.regular-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	display: inline-block;
	position: relative;
}

.regular-checkbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: white;
}

.regular-checkbox:active, .regular-checkbox:checked:active
{
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked
{
	background-color: #1bbe4d;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

input[type=checkbox]
{
	padding: 9px !important;
}

.topSpacer
{
	margin-top: 10px;
}

.loginForm input.missing
{
	border: #1bbe4d 2px solid;
}

.loginError
{
	color: #1bbe4d;
}

.gradient
{
	padding: 2%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
	line-height: 1.3;
}


.bullets ul
{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.bullets li
{
	padding-left: 1em;
    line-height: 1.5;
    text-indent: -1.3ch;
}

.bullets li:before
{
	content: "›";
	font-weight: bold;
	color: #2be163;
}

.whyJOYN
{
	list-style: none;
	padding-left: 0;
}
.whyJOYN li
{
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 15px;
}
.whyJOYN li:before
{
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	width: 1em;
	height: 1em;
	background: url("/img/tick.svg") no-repeat;
}

.cta
{
	height: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/img/orangeGradient.png);
	text-align: center;
}

.cta h2
{
	color: white;
	font-size: 40px;
	margin-top: 50px;
	display: inline-block;
}

.getInTouch:hover
{
	color: white;
	text-decoration: none;
}

.getInTouch
{
	margin-left: 20px;
	color: white;
    text-transform: uppercase;
    border: 3px solid white;
    padding: 3px 20px;
    font-weight: bold;
}

.reviewsVisible
{
	color: #2be163;
}

.light
{
	color: #333;
	text-decoration: underline;
}

.social
{
	margin-left: 20px;
}

.dontMiss
{
	height: 270px;
	background-repeat-x: no-repeat;
	color: white;
	font-family: Campton-Bold;
	font-size: 1.8em;
	/*padding-top: 6%;*/
	padding-right: 5px;
	background-origin: content-box;

	display: grid;
	margin-bottom: 10px;
	padding-left: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
	padding: 3px;
}

.dontMiss:hover
{
	/*-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);*/
	padding: 0;
}

.dontMiss div
{
	margin-left: 10px;
}

.explainerIframe
{
	min-height: 500px;
}

.mainHeading
{
	color: white;
	margin-top: 20%;
	margin-left: 9%
}

.mainHeadingRight
{
	color: white;
	margin-top: 15%;
	margin-left: 8%
}

.subHeading
{
	margin-right: 8%;
	float: right;
}

h1
{
	font-size: 4.8em;
}


.outline
{
	font-size: 1.3em;
}

.smallOutline
{
	font-size: 0.8em;
}

.clearable
{
	margin-top: 10px;
	width: 330px;
	position: relative;
	display: inline-block;
}

.subHeading h4
{
	font-size: 25px;
}

.subHeading
{
	background: white;
    height: 170px;
    width: 470px;
    text-align: center;
	color: white;
	margin-left: 25%;
	margin-top: 10px;
	padding: 5px;
}

.subHeading center
{
	margin-top: 32px;
}

.mainSearchButton
{
	background: #2be163;
	padding: 10px 20px;
	color: white;
	border: none;
	font-size: 1.4em;
	padding-top: 9px;
	padding-bottom: 11px;
	margin-left: -3px;
}

.copyright
{
	margin-top: 10px;
}

.more
{
	line-height: 1;
	font-size: 0.5em;
}

.hiringGuide
{
	background-image: url(/img/dontMiss/hiringGuide.png);
}
.badHire
{
	background-image: url(/img/dontMiss/calculator.png);
}
.healthCheck
{
	background-image: url(/img/dontMiss/healthCheck.png);
}
.blog
{
	background-image: url(/img/dontMiss/workFuture.png);
}

.modal
{
	background-color: rgba(0, 0, 0, 0.4);
}

.getInTouch:hover
{
	background: white;
	color: #2be163;
}

.testimonial-list .testimonial-text p
{
	color: unset;
	font-size: 1.5em;
	font-style: italic;
}


.wordCarousel {
    color: white;
    line-height: 1;
}
.wordCarousel div {
    overflow: hidden;
    position: relative;
    height: 200px;
    padding-top: 10px;
    margin-top: -10px;
    margin-bottom: 20px;
}

.wordCarousel ul
{
	padding: 0;
}

.wordCarousel li {
    height: 100px;
    margin-bottom: 100px;
    display: block;
}

.flip2 { animation: flip2 6s cubic-bezier(0.23, 1, 0.32, 1.2) infinite; }
.flip3 { animation: flip3 8s cubic-bezier(0.23, 1, 0.32, 1.2) infinite; }
.flip4 { animation: flip4 10s cubic-bezier(0.23, 1, 0.32, 1.2) infinite; }

@keyframes flip2 {
    0% { margin-top: -400px; }
    5% { margin-top: -200px;  }
    50% { margin-top: -200px; }
    55% { margin-top: 0px; }
    99.99% { margin-top: 0px; }
    100% { margin-top: -400px; }
}

@keyframes flip3 {
    0% { margin-top: -270px; }
    5% { margin-top: -180px; }
    33% { margin-top: -180px; }
    38% { margin-top: -90px; }
    66% { margin-top: -90px; }
    71% { margin-top: 0px; }
    99.99% { margin-top: 0px; }
    100% { margin-top: -270px; }
}

@keyframes flip4 {
    0% { margin-top: -360px; }
    5% { margin-top: -270px; }
    25% { margin-top: -270px; }
    30% { margin-top: -180px; }
    50% { margin-top: -180px; }
    55% { margin-top: -90px; }
    75% { margin-top: -90px; }
    80% { margin-top: 0px; }
    99.99% { margin-top: 0px; }
    100% { margin-top: -270px; }
}

.whiteOutline
{
	border: white 2px solid;
	font-size: 1.4em;
	padding: 4px 30px;
}

.mainConsultant .consultantImg
{
	border-radius: 50%;
	width: 90%;
}

.rating
{
	font-size: 60px;
	margin-bottom: -14px;
	color: #2be163;
}

@media only screen and (max-width: 1400px)
{

	.cta h2
	{
		margin-top: 30px;
	}

	.dontMiss
	{
		height: 190px;
		font-size: 1.5em;
	}

	.mainHeading
	{
	    margin-top: 15%;
	}

	h1
	{
		font-size: 3.5em;
	}
}

@media (max-width: 1100px)
{
	.mainSearchButton
	{
		width: 350px;
	}

	.outline
	{
		padding: 3px 19%;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}

	.customers2
	{
		/*height: 34px;*/
	}

	.outline
	{
		font-size: 1.5rem;
	}
}

.mobileCenter
{
	font-size: 3em;
}

.pcRight
{
	text-align: right;
}

@media only screen and (max-width: 800px)
{
	.pcRight
	{
		text-align: center;
	}

	.larger
	{
		font-size: 1.2em;
	}

	.mobileCenter>div
	{
		display: inline-block;
	}

	.mobileCenter
	{
		font-size: 30px;
		width: 100%;
		text-align: center;
	}

	.mobileFooterLogo
	{
		max-height: 45px;
		margin-bottom: 20px;
	}

	.customers img
	{
		max-height: 400px;
	}

	.clearable
	{
		width: 290px;
	}

	.mainSearchButton
	{
		width: 69px;
	}

	.consultantsCenter
	{
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	.dontMiss
	{
		margin-left: 0;
		background-size: cover;
		height: 215px;
		padding: 0;
	}

	.dontMiss div
	{
		margin-left: 20px;
	}

	.whyJOYN
	{
		padding-left: 0;
	}

	.cta
	{
		background-image: url(/img/orangeGradientMobile.png);
		height: 180px;
		background-size: cover;
		margin-bottom: 15px;
	}

	.container
	{
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.outline
	{
		padding: 3px 10px;
		margin-left: auto;
		display: inline-block;
		margin-right: auto;
	}

	.wordCarousel
	{
		max-height: 140px;
		font-size: 2em;
	}

	.row
	{
		margin-left: 0;
		margin-right: 0;
	}

	.col-xs-12
	{
		margin-left: 0;
		margin-right: 0;
	}

	.subHeading
	{
		margin-left: 0;
		float: unset;
		width: 100%;
	}

	.mainHeading
	{
		margin-top: 40%;
		margin-left: 0;
	}

	.whiteOutline
	{
		width: unset;
		padding: 3px 20px;
		font-size: 1.7rem;
		margin-top: 0;
	}

	.customers .slick-prev
	{
		left: -20px;
	}
	.customers .slick-next
	{
		right: -10px;
	}
	.customers .slick-prev:before, .customers .slick-next:before
	{
	    font-size: 25px;
	}

	#explainerBody.modal-body
	{
		padding: 0;
	}

	#explainerVideo .modal-content, #explainerVideo .modal-header
	{
		padding: 10px;
	}

	.otherConsultants .slick-prev
	{
		left: -20px;
	}
	.otherConsultants .slick-next
	{
		right: -10px;
	}
	.otherConsultants .slick-prev:before, .otherConsultants .slick-next:before
	{
	    font-size: 25px;
	}

	#explainerBody.modal-body
	{
		padding: 0;
	}

	#explainerVideo .modal-content, #explainerVideo .modal-header
	{
		padding: 10px;
	}

	.mainConsultant .consultantImg
	{
		border-radius: 50%;
		width: 40%;
	}

	.rating
	{
		font-size: 40px;
		margin-bottom: -14px;
		color: #2be163;
	}

	#activeBio
	{
		font-size: 15px;
	}
}
